XtAppLock(3Xt)

NAME
XtAppLock, XtAppUnlock - lock and unlock application context

SYNTAX
void XtAppLock(app_context)
      XtAppContext app_context;

void XtAppUnlock(app_context)
      XtAppContext app_context;

ARGUMENTS

app_context
    Specifies the application context.

DESCRIPTION
locks the application context including all its related displays and widgets.

unlocks the application context.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface